source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_247.png'
filename: eptakeover
etag: '"18fb0-5f0e42636345d-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:26:07 GMT'
expires: ''
